/* BEGIN WATER STYLES */

#content {
	min-height: 1600px;
}

#waterglass {
	background: url('/pubs/water/visual/waterglass.jpg');
}

#waterfront {
	color: #91A9AB;
	background: url('/pubs/water/visual/front.jpg') no-repeat;
	padding: 372px 0 0px 0;
}

#waterfront a {
	color: #91A9AB;
	display: block;
	text-decoration: none;
}

#waterfront h2 {
	text-transform: none;
	font-weight: normal;
	font-size: 35px;
	letter-spacing: 0;
	color: #e4dec6;
}

#waterfront p.byline {
	color: #E7E1D5;
	text-align: left;
}

#waterfront p {
	line-height: normal;
}

#sysfront {
	width: 325px;
	height: 239px;
	float: left;
	clear: right;
	margin: 0px 20px 0 20px;
	background: url('/pubs/water/visual/map/mapteaser2.jpg') no-repeat;
	padding: 0 0 0 240px;
	border-bottom: 1px solid #93A8AB;
}

#vorfront {
	width: 190px;
	float: left;
	clear: both;
	margin: 20px 0 0 0;
	padding: 0px 10px 0px 20px;
	border-right: 1px solid #93A8AB;
}

#wsfrontwrap {
	width: 384px;
	float: left;
	clear: right;
}

#wsfrontbg {
	background: #93A8AB;
	width: 363px;
	height: 248px;
	background: url('/pubs/water/visual/wallstreet/wallstreetteaser2.jpg') no-repeat 20px 20px;
}

#waterfront span {
	color: #e4dec6;
}

#intro {
	text-align: center;
	font-size: large !important;
	padding: 0 20px 0 20px;
}

/* until we have blogs in the nav, this is necessary to save face */
#topnav a {
	padding: 5px 27px;
}


/* END WATER STYLES */